snmprealwalk
snmpwalk
SNMP Funkcje
PHP Manual

# snmpset

(PHP 4, PHP 5)

snmpset — Set an SNMP object

### Opis

bool snmpset ( string `$hostname` , string `$community` , string `$object_id` , string `$type` , mixed `$value` [, int `$timeout` [, int `$retries` ]] )

snmpset() is used to set the value of an SNMP object specified by the `object_id` .

### Parametry

`hostname`

  The SNMP agent.

`community`

  The read community.

`object_id`

  The SNMP object.

`type`

`value`

`timeout`

`retries`

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Patrz także

- snmpget()

snmprealwalk
snmpwalk
SNMP Funkcje
PHP Manual